/*
Theme Name: helpdesk
Theme URI: http://demo.wpsmartapps.com/themes/manual
Template: manual
Author: pixelacehq (Jabin Kadel)
Author URI: http://wpsmartapps.com/
Description: Easily write online user documentation, knowledgebase, Faq and maintain your support forum.
Tags: responsive-layout
Version: 1.0.1558688213
Updated: 2019-05-24 08:56:53

*/

.grecaptcha-badge{
	display: none;
}
.nav .openid-connect-login-button{
	margin: 0 !important;
	text-align: unset !important;
}
.navbar-inverse .navbar-nav>li>div.openid-connect-login-button>a{
	font-family: "ApercuPro-Regular-Web" !important;
    font-size: 16px;
    text-transform: capitalize;
    letter-spacing: normal;
    font-weight: normal;
    padding: 0 15px;
    border-bottom: solid 4px transparent;
    background: #52ba64;
    line-height: normal !important;
    vertical-align: middle;
    display: inline-block;
    color: #fff !important;
    border-radius: 30px;
    padding: 5px 20px !important;
}